.video-container-wrapper {
  max-width: 100%;
  width: 600px;
  left: 0;
  right: 0;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

h2 {
  font-size: 2.4rem;
}

@media (min-width: 800px) and (max-width: 1000px) {
  .footer_minify span {
    font-size: 75%;
  }
}

#scaled-frame2 {
  transform: scale(0.86);
  transform-origin: left center;
}

@media (max-width: 760px) {
  .feature1 img {
    width: 100% !important;
  }
}

@media screen and (max-width: 1460px) {
  #scaled-frame2 {
    transform: scale(0.53);
    transform-origin: left center;
    margin-left: 0px !important;
  }
  .scaled_text {
    padding-right: 4rem !important;
  }

  .scaled-frame2-div {
    margin-top: -5rem !important;
    margin-bottom: -2rem !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 990px) {
  #scaled-frame2 {
    transform: scale(0.53);
    transform-origin: left center;
  }
  .scaled_text {
    padding-right: 3rem !important;
  }
}

@media screen and (max-width: 760px) {
  .scaled-frame2-div {
    margin-top: -10rem !important;
    margin-bottom: -8rem !important;
  }
}

@media screen and (max-width: 450px) {
  #scaled-frame2 {
    margin-left: -5%;
  }
  .scaled-frame2-div {
    margin-top: -10rem !important;
    margin-bottom: -8rem !important;
  }
}

@media (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 80% !important;
  }
}

@media (max-width: 800px) {
  .embed2 {
    max-width: 100% !important;
  }
  .minify {
    font-size: 0.8rem !important;
  }
}

@media screen and (max-width: 800px) {
  h1 {
    font-size: 1.8rem !important;
  }
  h2 {
    font-size: 1.7rem !important;
  }
}
@media screen and (max-width: 800px) {
  .footer_minify {
    font-size: 0.75rem !important;
  }
}

.scnd_paragraph {
  margin-top: -1.3rem !important;
}
.nav-link {
  padding-top: 0.2rem !important;
  padding-bottom: 0.2rem !important;
  padding-left: 0.7rem !important;
}

body {
  font-family: "Rubik", sans-serif !important;

  font-weight: 400 !important;
  background-color: rgb(165, 165, 165) !important;
  font-size: 1.2rem;
}

h2 {
  line-height: 1.5 !important;
}
h2 {
  margin-bottom: 1rem !important;
}
h5 {
  margin-bottom: 0.5rem !important;
}

.lead {
  line-height: 1.5 !important;
  font-size: 1.2rem;
  margin-bottom: 1.5rem;
}

.card {
  min-height: 22rem !important;
  text-align: center;
}
.card-text {
  font-size: 0.8rem;
  margin-top: 0.7rem;
}
/* Hover state 
    
  
  .image_box:hover {
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
      background-color: rgba(245, 245, 245, 0.9);
    }

     .image_box:active {
      /*  box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
      background-color: rgba(245, 245, 245, 0.9);
    }*/
body {
  font-family: "Lato", sans-serif;
}
.custom-navbar .navbar-brand,
.custom-navbar .nav-link {
  color: #fff !important;

  text-decoration: none !important;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 400;
}

.custom-navbar .nav-link:hover,
.custom-navbar .nav-link:focus {
  text-decoration: underline !important;
}

.custom-navbar {
  background-color: #000;
  padding: 1rem;
}
navbar-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.custom-navbar .navbar-brand {
  color: #fff;
  font-size: 1.5rem;
  margin-right: 1rem;
  font-weight: 400;
}

.custom-navbar .navbar-nav {
  justify-content: flex-end;
}

.custom-navbar .navbar-nav .nav-link {
  color: #fff;
  margin-left: 1rem;
}

.ribbon-section {
  background-color: #a8a9ad;
}

.ribbon-text {
  font-size: 1.2rem;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #fff;
  text-align: center;
}
.jumbotron {
  background-color: #028785;
  border-radius: 0;
  position: relative;
}
.call-to-action {
  position: relative;
  background-color: #028785;
}

/* Additional rules to position the CTA section on top */
.call-to-action {
  z-index: 1; /* Set a higher z-index to ensure it appears on top of other elements */
  /* Adjust this value as needed to align the CTA section properly */
  padding-top: 50px; /* Add some padding to make sure content isn't covered by the background */
}

.navbar-nav.ml-auto {
  justify-content: flex-end;
}
.btn-unlock {
  font-size: 2rem;
  padding: 1rem 2rem;
  transition: background-color 0.3s ease-in-out;
}
.btn-unlock:hover {
  background-color: #eee;
  color: #000;
}
.testimonial-title {
  font-weight: bold;
  margin-bottom: 0.5rem;
  color: #333;
}
.testimonial-job {
  font-weight: bold;
  color: #555;
}
.purple-font {
  color: #fffac4;
}
.blue-font {
  color: #fffac4;
}
.green-font {
  color: #fffac4;
}
.gray-font {
  color: #fffac4;
}
.gold-font {
  color: #d5b874;
}
.second-purple-font {
  color: #8a31fd;
}

.navbar-nav.ml-auto {
  justify-content: flex-end;
}

.modal-dialog {
  max-width: 1300px;
  margin: 30px auto;
}

.modal-body {
  position: relative;
  padding: 0px;
}
.close {
  position: absolute;
  right: -30px;
  top: 0;
  z-index: 999;
  font-size: 2rem;
  font-weight: normal;
  color: #fff;
  opacity: 1;
}

.cta_button {
  background-color: #333;
  color: #fff;
  border-radius: 0.5rem !important;

  transition: background-color 1s;
}

.cta_button:hover {
  background-color: #555;
}

.cta_button:focus,
.cta_button:active {
  background-color: #000;
  transition: none;
}
.tooltip-inner {
  min-width: 300px !important;
  padding: 10px 20px;
  margin-left: -20px;
}
@media screen and (max-width: 480px) {
  .jumbotron_text {
    font-size: 2.4rem !important;
  }
}
